apiVersion: cert-manager.io/v1
kind: Certificate
metadata:
  name: innovation-hub-niedersachsen.qrdoc
  namespace: kube-system
spec:
  secretName: qrdoc.innovation-hub-niedersachsen.de-tls
  commonName: 'qrdoc.innovation-hub-niedersachsen.de'
  dnsNames:
    - 'qrdoc.innovation-hub-niedersachsen.de'
  issuerRef:
    name: lets-encrypt
    kind: ClusterIssuer
    group: cert-manager.io
